<?php
require_once __DIR__.'/../../../config/db.php';

$id = intval($_POST['job_id'] ?? 0);
if($id){
  $conn->prepare("
    UPDATE print_jobs SET statut='done', printed_at=NOW()
    WHERE id=?
  ")->execute([$id]);
}
